Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1815

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-1815
Last Modified 05 Sep 2008 04:50:10
Published 01 Jun 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1815

Summary

Multiple buffer overflows in Hummingbird Connectivity inetD 10.0.0.1 and 9.0.0.4 allows attackers to cause a denial of service and possibly execute arbitrary code via (1) an FTP command with a long argument to FTPD (ftpdw.exe) or (2) a large amount of data to LPD (Lpdw.exe).

Vulnerable Systems

Application

  • Hummingbird Connectivity 10.0

  • Hummingbird Connectivity 7.1

  • Hummingbird Connectivity 9.0


References

BID - 13790

BID - 13788

SECUNIA - 15557

CONFIRM - http://connectivity.hummingbird.com/support/nc/exceed/lpdw_advisory.html

CONFIRM - http://connectivity.hummingbird.com/support/nc/exceed/ftpd_advisory.html?cks=y


Last Updated: 27 May 2016 10:40:18